## Re: Happy Canada Day!!!!

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]

Posted by Xanatic on July 05, 2000 at 10:13:10: In Reply to: Re: Happy Canada Day!!!! posted by Leigh-Anna on July 03, 2000 at 20:37:39:

"Patriotism is the virtue of the vicious"
-Oscar Wilde

Follow-up Messages:

Post a Follow-up Message

    Name:

    E-Mail:

    Subject:
    Comments:

    : "Patriotism is the virtue of the vicious"
    :    -Oscar Wilde

    Optional Link URL:

    Link Title:

    Optional Image URL:

[ Follow-Ups ] [ Post Follow-up ] [ Bulletin Board ] [ FAQ ]